Page MenuHomePhabricator

Conceptualize the plan for Nordic meeting
Closed, ResolvedPublic

Description

We have to do this in English.

Event Timeline

Ukangur created this task.May 22 2019, 5:12 PM
Ukangur updated the task description. (Show Details)May 22 2019, 5:14 PM
Ukangur set Due Date to Jun 5 2019, 12:00 AM.May 22 2019, 5:18 PM
Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptMay 22 2019, 5:18 PM
Ukangur added a subscriber: tramm.May 22 2019, 5:19 PM

Var 1: Ennetavalt lepime kokku 1...2 konkreetset suurt projekti selleks perioodiks ja eesmärgiks ongi see ära teha. Nende osas on vastutavad isikud, tehakse eeltööd, töötatakse intensiivselt kahe päeva jooksul, toimuvad järeltegevused. Eesmärgid: midagi konkreetset saab tehtud & tekib konkreetne koostöökogemus.

Var 2: "noorte" kaasamine. Kõik riigid saadavadki inimesi, kes pole varem konverentsidel käinud ja juba ei tegele n+ projektiga. Eesmärk on luua tutvused nende inimeste vahel, kes tulevikus kohalikke projekte vedama hakkavad. Nii saame tulevikus ka ühised projektid.

Taustast: algne eesmärk nende kokkusaamiste ellukutsumisel oli see, et põhjala riikide vahel tekiks aktivne suhtlus ja ühised projektid.

tramm triaged this task as High priority.Aug 27 2019, 2:05 PM
tramm renamed this task from Vaja raamistada paremini ära Nordic meetingu konseptsioon. to Conceptualize the plan for Nordic meeting.Aug 27 2019, 2:12 PM
tramm updated the task description. (Show Details)

Concept was tested and discussed during Nordic meeting at Wikimania. There was a protocol of the meeting, do you know where can we find it, @AxelPettersson_WMSE? My own remarks...

The event will build on last year's results and bring it to the next level. This means we will go deeper into issues discussed, but also keep the list open for new ideas and even make a special effort to keep our vision developing. The event will have focused discussions on pre-planned topics (see the documentation above and give us input) as well as open space discussions to bring in new ideas. Some ideas on the format of the event as disussed at Wikimania:

  • Maybe formatting results as video would make sense (instead of or in addition to action plans);
  • We should try to solve the communication issue already while organizing the event (by doing what we are going to preach);
  • Youth work and new volunteers/editors is something to stress on;
  • We will make survery before the event about skills, plans and dreams of chapters/affiliates/regions in order to reach at least 1-3 cooperation projects that we promise actually to do (they don't have to be genial, but they have to teach us cooperation and give us reason to communicate);
  • We will try to invite people from Lithuania, St North-West Russia (read: at least St Petersburg) and Iceland;
  • As delegations we ask regions to send 1-5 people of which half are old chapter/affiliate members (they will have their own discussion on skills, plans and cooperation projects mentioned above) and newcomers who might even not be chapter members, but have showed interest in helping Wikiprojects to evolve (they will have their own more innovative track at the event);
  • In the end we bring all the tracks together to get better insight what we can actually do in Northern Europe;
  • Some proposals for discussion content: joint copyright and advocacy/policy efforts, joint project somehow concentrating on environmental issues and Baltic Sea (funding possibilities!).

That's all for now.

tramm removed Due Date.Aug 27 2019, 2:31 PM

@tramm requested that I add my notes to the ticket. They can also be found on meta: https://meta.wikimedia.org/wiki/Wikimedia_Northern_Europe/Workspace/Wikimania_2019_meetup_minutes


  • Introduction
    • Ivo welcomed everyone to the meetup and announced that the next Northern Europe Meeting in Estonia will be held from October 4–6.
  • Summary of last Northern Europe Meeting
    • Axel gave a brief summary of the last Northern Europe Meeting in Stockholm.
    • The last meeting was fairly loosely organized. It utilized an Open Space structure and invited a maximum of 5 members from the local affiliates or communities. There seemed to be a good mix of volunteers/community members and staff from the participating groups. The feedback regarding the amount of participants was positive.
    • Some of the planned projects worked, others are in progress, and some dropped or failed. The Open Space-format seems to work pretty well, but will perhaps work better when guided from what was discussed at the last meeting.
    • It can be difficult to have larger meetups because on the current grant structure.
  • Planned setup for next meeting
    • Ivo explained the planned setup for the next meeting in Estonia.
    • The next meeting will aim for the same amount of participants as last time (up to 5 people).
    • The plan is to split the participants into two groups.
      • One group, which will be building on the last meeting, will consist of experienced volunteers/organization staff. The focus of this group will be asset mapping and figuring out communication between the various regional groups.
      • The other group will be for newcomers. Splitting them into their own separate group will allow them to be introduced to the movement and come up with new ideas in a space separate from the established volunteers.
  • Ideas for topics etc.
    • Märt asked for input on topics that the attendees would like to discuss at the meeting. As mentioned previously, one of the topics will be asset mapping.
    • Taaki suggested collaboration on the copyright directive and copyright in general. Märt noted that copyright is already in consideration as a topic along with asset mapping and communication.
    • Teemu suggested a focus on recruiting the "next generation", eg. volunteer recruitment and retention. Märt and Ivo noted that this is the focus of the newbie group, and that participating groups should make an effort to reach out to newcomers in their community to come.
    • Ivo noted that regional groups will have to cover getting to Estonia, which should also allow for the regional groups to plan in a way that is practical to them, while costs ''in Estonia'' will be covered by them.
  • Misc.
    • The method of reaching out to the various communities was discussed. Taaki mentioned that last time, the Lithuanian community did not participate despite an invitation on their village pump. Axel raised the question of whether the best way to find participants was via chapters/affiliates or through fora like the village pumps. Matthias argued that it was most practical through affiliates, but that affiliates should make an effort to reach out to people who might not otherwise know about the event and get them to come.
    • Ivo raised the question of whether the current group of countries/geographic areas should be expanded. Matthias did not think it would be a problem if other areas wished to join, so long as it wasn't completely geographically nonsensical for the "Northern Europe label". Märts clarified that the question was about ''actively'' reaching out to other communities, for example some of the Russian ones. There did not seem to be any objection to this.
    • Märts noted that pan-region projects can be a good way to maintain communication between regional groups. Ivo noted that the overarching goal of the next meeting is establishing cooperation and communication between regional groups, this can be achieved in multiple different ways. Finn raised the possibility of a monthly video chat between key persons as a way to keep communication and cooperation going. Matthias noted that there is an assymetry between the affiliates and communities in how many resources they can devote to things.
    • Ivo encouraged everyone to propose projects for the meeting. Even if they are not picked up, they establish which people are interested in which areas.
    • Märts raised the issue of what the "result" of the meeting should be. Should we just document minutes, make action plans like last time or something else entirely?
    • Teemu asked whether the Saami community is represented in the Northern Europe community. It was noted that Kimberli Mäkäräinen from Wikimedia Suomi, who is involved with the Saami languages and communities, was present at the last Northern Europe Meeting, but other than that, they haven't been represented. Axel asked whether a Saami user group exists. Matthias noted that, according to Kimberli, the Northern Saami Wikipedia is mostly dormant, so the existence of a user group would be unlikely, but that another minority language group, the Faroese, have a decently active Wikipedia.
    • With regards to recruiting new participants etc., Sparrow highlighted the German community's program for young editors.
    • (Name missing) noted that outreach to the Albanian community would probably have to be broader than just the Wikipedia community there.
  • The meeting concluded toward the end of the lunch break.
tramm assigned this task to kruusamagi.Sep 3 2019, 4:06 PM
tramm moved this task from Backlog to This week on the Wikimedia Northern Europe Meeting 2019 board.
tramm added a comment.Oct 4 2019, 5:02 PM

General plan for the event flow:

This is now reflected on Meta, closing the issue.

tramm closed this task as Resolved.Oct 4 2019, 5:03 PM